body {background:#ffffff; margin:0; padding:0; font-family: 'Raleway', sans-serif;}
.pwm {min-height: 100vh;align-items: center;display: flex;background-color: rgba(244,246,251,.05);}
.pwm-bg {background-image: url("../img/home-bg.png"); background-position: right bottom; background-repeat: no-repeat; background-size: contain;}
.pwm-client {padding-top:70px;}
.medium-head {font-family: 'Raleway', sans-serif; color:#b08f5f; font-size:42px; margin:0; font-weight:500;} 
.big-head {font-family: 'Raleway', sans-serif; color:#371e02; font-size:72px; margin:0; position:relative; font-weight:900;} 
.regular-head {font-family: 'Raleway', sans-serif; color:#371e02; font-size:18px; margin:0; position:relative; font-weight:500; line-height:39px; padding-top:40px;}
.big-head:after {background: #b8a68b;position: absolute;left: 0;bottom: -10px;width: 120px;content: '';height: 3px;}
.about-bg {background-image: url("../img/about-bg.jpg"); padding:100px 0px;}
.about-head {font-family: 'Raleway', sans-serif; color:#371e02; font-size:60px; margin:0; position:relative; font-weight:700;}
.about-head:after {background: #b8a68b;position: absolute;left: 0;bottom: -10px;width: 120px;content: '';height: 3px;}
.pt-15 {padding-top: 160px; padding-left: 30px;}
.wellness-bg {background:#b8a68b; padding:60px 0px;}
.welness-head {font-family: 'Raleway', sans-serif; color:#fff; font-size:57px; margin:0; position:relative; font-weight:700; text-align:center; }
.welness-head:after {background: #fff;position: absolute;left: 0;bottom: -10px;width: 120px; content: '';height: 3px;margin:0 auto;right:0;}
.welness-box {border-radius: 10px;background: #fff;padding: 30px 30px 0px 30px;position: relative;margin-top: 40px;min-height: 530px;}
.wel-icon {background: #fff;border-radius: 60px;width: 120px;height: 120px; border: solid 4px #b8a68b;text-align: center;line-height: 101px;margin: 0 auto 20px;}
.wel-big-head {font-family: 'Raleway', sans-serif; color:#371e02; font-size:36px; margin:0; position:relative; font-weight:700; text-align:center; text-transform:uppercase;}
.wel-big-head:after {background: #371e02;position: absolute;left: 0;bottom: -20px;width: 73px;content: '';height: 5px;margin:0 auto;right:0;}	
.box-title {font-family: 'Raleway', sans-serif; color:#000000; font-size:18px; margin:0; position:relative; font-weight:400; text-align:center; line-height:30px; padding:40px 0px;}
.book-btn a {background: #6e422a;color: #fff;font-size: 30px;font-family: 'Raleway', sans-serif;font-weight: 700;text-transform: uppercase;
display: inline-block;border-top-left-radius: 10px; border-top-right-radius: 10px;padding: 7px 30px;text-decoration: none;width: 200px;position: absolute;bottom: 0;left: 0;
right: 0;margin: 0 auto;}
.book-btn a:hover {background: #b8a68b;color: #fff;}
.book-btn {text-align: center;padding-top: 40px;}
.mk-title {font-family: 'Raleway', sans-serif; color:#000000; font-size:18px; margin:0; position:relative; font-weight:400; text-align:left; line-height:30px; padding:0px 0px 30px;}
.making-part {padding:60px 0px;}
p.mk-title:last-child {padding-bottom: 0;}
.pge-content {padding-right: 30px;}
.making-content {padding-right: 30px;}

.hover-effect2 { text-align: center; }
.hover-effect2 ul {}
.hover-effect2 ul li { display: inline-block; }
.hover-effect2 ul li a { font-size: 40px; color: #fff; margin: 0px 10px; line-height: 100px; display: inline-block; width: 120px; height: 120px; background: #fff; border-radius: 50%; -webkit-transition: all .6s ease; -moz-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; transition: all .6s ease;  border: solid 4px #b8a68b;}
.hover-effect2 ul li:hover a { border-radius: 0%; background: #b8a68b; }

.footer-bg {background:#b8a68b; padding:10px 0px;}
.web-link a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
	font-family: 'Raleway', sans-serif;
    vertical-align: top;
}
.web-link a:hover {
    color: #000;
    text-decoration: underline;
}
.txt-right {text-align:right;}
.txt-left {text-align:left;}
.web-link img {padding-right: 7px;}
.poup-title {font-family: 'Raleway', sans-serif; color:#000000; font-size:18px; margin:0; position:relative; font-weight:400; text-align:center; line-height:30px;}



@media (max-width:1366px){
.big-head {font-size: 56px;}
.regular-head {font-size: 17px;line-height: 34px;}
.about-head { font-size: 50px;}
.welness-head {font-size: 47px;}









}



@media (max-width:991px){
.pt-15 {padding-top: 30px;padding-bottom: 30px;padding-left: 0;}
.about-client {text-align: center;}
.wel-big-head {font-size: 22px;}
.welness-box {height: auto;}
.making-about {padding-top: 30px;}
.about-head {font-size: 40px;}
.pwm-bg { background-image: none;}
.pge-content {padding-right: 0;}
.pwm-client {text-align: center;}









}



@media (max-width:767px){
.big-head {font-size: 40px;}
.about-head {font-size: 30px;}
.welness-head {font-size: 30px;}
.medium-head {font-size: 30px;}
.about-bg {padding: 30px 0px 50px;}
.making-content {padding-right: 0px;}
	
}

@media (max-width:479px){
.big-head {font-size: 30px;}
.medium-head {font-size: 25px;}
.about-head {font-size: 25px;}	
.welness-head {font-size: 25px;}
.regular-head {line-height: 30px; padding-top: 20px;}
.pwm-client {padding-top: 20px;}
.pt-15 {padding-top: 0px;padding-bottom: 15px;padding-left: 0;}
.making-part {padding: 30px 0px;}
.hover-effect2 ul { padding-left: 0;}
.book-btn a {font-size: 25px;}
.wellness-bg {padding: 30px 0px;}
.txt-right {text-align: center;}
.txt-left {text-align: center;}





}